<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::abstract" tests="1" time="0.000253015" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_should raise exception on format" time="9.301e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
